body {
  background-color: #343d4b;
}

.wrapper {
  width: calc(100vw - 100px);
  height: 100%;
  background-color: #fff;
  margin: 50px auto;
  border-radius: 10px;
  max-width: 1400px;
  @media (max-width: 645px) {
    width: calc(100vw - 30px);
    margin-top: 20px;
  }
}

.content {
  padding: 40px 0;

  &_items {
    border-radius: 25px;
    -webkit-box-shadow: 0 0 70px -10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 70px -10px rgba(0, 0, 0, 0.2);
    background-color: #222831;
    color: #ffffff;
    height: 450px;


  }

  &_right {
    &_items {
      padding: 16px;
      display: grid;
      grid-template-columns: repeat(6, 1fr);
      grid-template-rows: repeat(1, 1fr);
      grid-column-gap: 1px;
      grid-row-gap: 2px;
      //@media - это набор правил (запросов), которые позволяют адаптировать внешний вид веб-страницы под технические параметры устройства пользователя
      //max-width - устанавливает макс ширину элемента, примениться когда width станет меньше 1400px
      //grid-template-columns - определяет количество, наименование и размер столбцов (дорожек) в макете сетки( в данном примере при достижении размера 1400рх из 4 столбцов перейдут в 3 столбца)
      @media (max-width: 1400px) {
        grid-template-columns: repeat(3, 1fr);
      }
      @media (max-width: 1100px) {
        grid-template-columns: repeat(3, 1fr);
      }
      @media (max-width: 730px) {
        grid-template-columns: repeat(1, 1fr);
      }
    }
  }


}

.content__items {
  display: block;
}

.container {
  width: 90%;
  margin: 0 auto;

  &--cart {
    max-width: 820px;
    margin: 90px auto;

    .content__title {
      margin: 0;
    }
  }
}